Bug 73603 - TUI: online help is not translated for CDROM/NFS installs
TUI: online help is not translated for CDROM/NFS installs
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-06 12:19 EDT by Ben Levenson
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-06 12:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-09-06 12:19:34 EDT
Description of Problem:
The online help appears in English in the following cases:
1- TUI, NFS, Italian
2- TUI, CDROM, German
I thought that the online help was supposed to be translated for all TUI
installs except FTP and HTTP.

Other translation issues: none of the package groups are translated to German
either (didn't verify this for Italian).

Version-Release number of selected component (if applicable):
Comment 1 Michael Fulbright 2002-09-17 15:44:30 EDT
The TUI translations and online help have bit rotted.

We'll be removing the online help post-Milan.

Note You need to log in before you can comment on or make changes to this bug.